MyGUI_IStateInfo.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_ISerializable.h"`

Go to the source code of this file.

## Data Structures

class | MyGUI::IStateInfo

## Namespaces

namespace | MyGUI

## Typedefs

using | MyGUI::VectorStateInfo = std::vector<IStateInfo*>
using | MyGUI::MapStateInfo = std::map<std::string, IStateInfo*, std::less<>>
using | MyGUI::MapWidgetStateInfo = std::map<std::string, VectorStateInfo, std::less<>>